/* @override 
	http://robertjohnsonvineyards.com.au/includes/css/text.css */

* html .page {
	height:100%
}
html {
	height:100%;
	overflow-y: auto;
	overflow-x: hidden;
}
body {
	height:100%;
	background-color:#000;
	padding:0px;
	margin:0px;
	text-align:center;
	background-image:url(../../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	font-family: "Trebuchet MS", Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
	font-size:12px;
	color:#000;
}
.page {
	height:100%;
	width:100%;
}
.content {
	height:100%;
}
.mainHolder {
	height:412px;
	width:550px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
}
.titleHolder {
	position:absolute;
	margin-top:10px;
	z-index:10;
	width:550px;
	text-align:center;
}
.contentHolder {
	position:absolute;
	margin-top:217px;
	z-index:20;
	width:560px;
	height:116px;
	text-align:center;
} 
.linkHolder {
	position:absolute;
	margin-top:347px;
	z-index:30;
	text-align:center;
	width:550px;
}
.linkHolder a {
	letter-spacing:1px;
	text-decoration:none;
	border-bottom:solid 1px #bbb;
	line-height:20px;
	color:#000;
}
.linkHolder a:hover {
	border-bottom:solid 1px #000;
}
.linkHolder span {
	padding-right:45px;
	padding-left:45px;
}
.linkHolderSpace {
	padding-left:16px;
}
h1 {
	margin:0px;
	line-height:24px;
	font-size:18px;
	font-weight:normal;
}
p {
	margin-top:0px;
	margin-bottom:12px;
	line-height:17px;
	padding:0px 30px 0px 30px;
}